PayZuPayZu Docs

通过 PIX 密钥转账

POST
/withdraw

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://pix.payzu.io/v1/withdraw" \  -H "Content-Type: application/json" \  -d '{    "amount": 0,    "pixKey": "pix@payzu.com.br",    "pixType": "email"  }'
{
  "id": "PAYZU20250817215911F49RDOBJ",
  "status": "PENDING",
  "amount": "150.50",
  "type": "DEPOSIT",
  "qrCodeText": "00020126870014br.gov.bcb.pix2565qrcode.payzu.com.br/dynamic/d7790b91-3979-4ad5-9d96-ee941e5a42765204000053",
  "qrCodeBase64": "string",
  "qrCodeUrl": "string",
  "generatedName": "string",
  "generatedDocument": "string",
  "generatedEmail": "string",
  "payerName": "string",
  "payerDocument": "string",
  "payerInstitutionIspb": "string",
  "payerInstitutionName": "string",
  "serviceFeeCharged": "0.50",
  "withdrawPixKey": "pix@payzu.com.br",
  "withdrawPixType": "email",
  "receiverName": "string",
  "receiverDocument": "string",
  "receiverInstitutionIspb": "string",
  "receiverInstitutionName": "string",
  "endToEndId": "string",
  "createdAt": "string",
  "updatedAt": "string",
  "paidAt": "string",
  "refundEndToEndId": "string",
  "refundId": "string",
  "refundedAt": "string",
  "clientReference": "string",
  "refundedAmount": "150.50",
  "errorReason": "string",
  "description": "string",
  "metadata": {},
  "method": "TED",
  "receiverInstitutionBank": "077",
  "payerInstitutionBank": "450",
  "payerBankBranch": "0001",
  "payerAccountNumber": "9249868686",
  "payerAccountDigit": "3",
  "receiverBankBranch": "0001",
  "receiverAccountNumber": "29074338",
  "receiverAccountDigit": "9",
  "refundCallbackUrl": "string",
  "callbackUrl": "https://webhook.cool/",
  "payerAccountType": "0",
  "receiverAccountType": "0",
  "withdrawQrCodeText": "0020126870014br.gov.bcb.pix2565qrcode.payzu.com.br/dynamic/d7790b91-3979-4ad5-9d"
}